Any downside to upgrading to H-Encore from Enso?

BlackwingAngelx Jul 15, 2018.

  1. BlackwingAngelx
    OP

    BlackwingAngelx GBAtemp Advanced Fan

    Member
    6
    Dec 7, 2013
    United States
    I just recently saw that you can update to the latest firmware and install H-Encore. I'm still sitting on 3.65 Enso. Is there a reason to update besides accessing some Visual Novel games? Do you lose anything by switching to H-Encore instead of Enso?
     
  2. Hayato213

    Hayato213 GBAtemp Guru

    Member
    12
    Dec 26, 2015
    United States
    Downside is losing out on Permanent custom firmware, there is no Enso on 3.67/3.68 at the moment so it is an one way trip if you update to higher firmware than that, Benefit would be that you get access to 3.67+ games.
     
  3. yeshuachrist

    yeshuachrist GBAtemp Fan

    Member
    5
    Sep 1, 2010
    United States
    Cosmic Star Heroine
    Rainbow Skies (the sequal to Rainbow Moon)
    Riddled Corpses EX
    Secret of Mana
    Super Robot Wars X
    The Lost Child

    Plus your vita is not longer a coaster if you had higher firmware, (Themes Don't Seem to Work from nonpdrm, but the app for custom themes reportedly still does, some patches/mods don't work).

    EDIT

    Metropolis Lux Obscura
     
    Last edited by yeshuachrist, Jul 15, 2018
  4. Bajdo

    Bajdo Member

    Newcomer
    2
    Dec 24, 2017
    Afghanistan
    You can already play secret of mana and other 3.61+ games on 3.60 enso, there are maidump releases of higher fw games for 3.60. and simce you can do this, whats the point going any higher?
     
  5. Hayato213

    Hayato213 GBAtemp Guru

    Member
    12
    Dec 26, 2015
    United States
    Secret of Mana is 3.67 and there is no maidump 3.67/3.68 yet so people on 3.60 to 3.65 can't run 3.67 games.
     
  6. yeshuachrist
    This message by yeshuachrist has been removed from public view by WeedZ, Jul 15, 2018, Reason: What are you even talking about?.
    Jul 15, 2018
  7. Hayato213
    This message by Hayato213 has been removed from public view by WeedZ, Jul 15, 2018, Reason: Reply to nuked post.
    Jul 15, 2018
  8. yeshuachrist
    This message by yeshuachrist has been removed from public view by WeedZ, Jul 15, 2018, Reason: Offtopic.
    Jul 15, 2018
  9. Hayato213
    This message by Hayato213 has been removed from public view by WeedZ, Jul 15, 2018, Reason: Reply to nuked post.
    Jul 15, 2018
  10. IP60
    This message by IP60 has been removed from public view by WeedZ, Jul 15, 2018, Reason: Offtopic.
    Jul 15, 2018
  11. Bitbyte

    Bitbyte GBAtemp Advanced Fan

    Member
    6
    Dec 20, 2003
    Belgium
    ._________.
    Stay on 3.65 so you can keep Enso. They'll release a new game decryption tool soon that will allow you to play 3.61+ games on 3.60-3.65 (this also includes playing 3.68 games on 3.60/3.65 Enso).
     
  12. yeshuachrist
    This message by yeshuachrist has been removed from public view by WeedZ, Jul 15, 2018, Reason: Offtopic.
    Jul 15, 2018
  13. slaphappygamer
    This message by slaphappygamer has been removed from public view by WeedZ, Jul 15, 2018, Reason: Offtopic.
    Jul 15, 2018
  14. Arras

    Arras GBAtemp Guru

    Member
    13
    Sep 14, 2010
    Netherlands
    TaeWong, is this you?

    On topic though, the downside is no more coldboot CFW (and no downgrading either), the upside is immediate access to 3.65+ games. However, supposedly a way to run those games on 3.65 anyway is in development, so you could just wait for that.
     
    Last edited by Arras, Jul 15, 2018
  15. Deleted-351540
    This message by Deleted-351540 has been removed from public view by WeedZ, Jul 15, 2018, Reason: Offtopic.
    Jul 15, 2018
  16. BlackwingAngelx
    OP

    BlackwingAngelx GBAtemp Advanced Fan

    Member
    6
    Dec 7, 2013
    United States
    Hmm, ok, thanks. There aren't many 3.65+ games I'm interested in and a lot of them, I can play on PC or PS4 anyways. So I guess no reason to update yet. Especially with a way to play higher firmware games in the works. Thanks for the info! Also, I have no idea what happened in this topic. I came back to it to a bunch of nuked posts. Weird.
     
    Zukov likes this.
  17. Bajdo

    Bajdo Member

    Newcomer
    2
    Dec 24, 2017
    Afghanistan
    Maybe it's 3.67, I don't know? But what I do know is that I can play a maidump release for 3.60 of secret of mana on my 3.60. Just search the internet. I guess people above have tried to link to those but it's not allowed. :D
     
  18. cracker

    cracker Nyah!

    Member
    8
    Aug 24, 2005
    United States
    SoM with the updates requires 3.67. I'm not sure if you can download older versions or if PSN replaces the full pkg each update.
     
  19. desterly

    desterly Member

    Newcomer
    3
    Jan 19, 2016
    United States
    The JP release is 3.65 (including the 1.02 update). You can modify the save file to switch into other languages as well. Using that method you can use nonpdrm and not need maidump, at least on 3.65.

    3.60 would still need maidump though :)
     
  20. Bajdo

    Bajdo Member

    Newcomer
    2
    Dec 24, 2017
    Afghanistan
    Sounds about right. It has JAP voices with ENG text. Good enough for me
     
  21. desterly

    desterly Member

    Newcomer
    3
    Jan 19, 2016
    United States
    You can do that, or you can have ENG voices with ENG text :)

    That's how i have mine
     
  22. Bajdo

    Bajdo Member

    Newcomer
    2
    Dec 24, 2017
    Afghanistan
    I read somewhere that you could edit the vpk somehow, but I don't care. As long as I can read it it's fine :)
     
Quick Reply
Draft saved Draft deleted
Loading...